JNA API 3.5.2-SNAPSHOT

## com.sun.jna.platform.win32
Class WinDef.ULONGLONG

    java.lang.Object
      java.lang.Number
          com.sun.jna.IntegerType
              com.sun.jna.platform.win32.WinDef.ULONGLONG

All Implemented Interfaces:
  NativeMapped, java.io.Serializable

Enclosing interface:
  WinDef

    public static class WinDef.ULONGLONG

extends IntegerType

See Also:
  Serialized Form

Field Summary
`static int` `SIZE`

Constructor Summary
`WinDef.ULONGLONG()`
`WinDef.ULONGLONG(long value)`

Method Summary

Methods inherited from class com.sun.jna.IntegerType
`doubleValue, equals, floatValue, fromNative, hashCode, intValue, longValue, nativeType, setValue, toNative, toString`

Methods inherited from class java.lang.Number
`byteValue, shortValue`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Field Detail

### SIZE

    public static final int SIZE

See Also:
  Constant Field Values

Constructor Detail

### WinDef.ULONGLONG

    public WinDef.ULONGLONG()

### WinDef.ULONGLONG

    public WinDef.ULONGLONG(long value)

JNA API 3.5.2-SNAPSHOT

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.